Answered
0
0

سلام

قالب پوکایی که از سایت شما دانلود کردم نیاز به دو افزونه داره ک بشه دمو رو ایمپورت کرد

این دو افزونه، افزونه های Projects by WooThemes و Tbay Framework Pro For Themes هست ولی اصلا نمیشه اینها رو نصب کرد و از طرفی تو نت هم پیدا نمیشن

میشه لطفا هر چه سریعتر کمکم کنید

ممنون

Best Answer
0
0

اروری که فرمودید به احتمال زیاد از سمت سرورتون هستش . برای رفع ایراد اون لطفا این کلمات را سرچ بزنید و اون هارو بررسی کنید

“رفع خطای Rest Api در وردپرس”

“cURL error 52 در وردپرس”

و دقت کنید که نسخه php ـون بالا 7 باشه

  • fateme
    در سایت های مختلف برای رفع این مشکل، نصب افزونه WP REST API Controller رو پیشنهاد دادن که متاسفانه بعد از نصب این افزونه باز هم این مشکل وجود داره و این که نسخه php من 7.2.12 هستش میخواستم بدونم قالب پوکا مشابه قالب 7 باید حتما رو هاست واقعی نصب بشه؟ یعنی مشکل میتونه از این قسمت باشه؟
  • مرتضی
    دوست عزیز شما از همون اول میفرمودید ک دارید روی لوکال تست میکنید ، بله به همین علت هستش!
0
0

سلام

ممنون از پاسخگویی تون

ولی متاسفانه تو نسخه بروز شده هم افزونه Tbay Framework Pro For Themes  نصب نمیشه و داخل فایل قالب هم نیستش

 

  • مرتضی
    لطفا ارور دقیقی ک بهتون میده رو بفرمایید.
  • fateme
    زمانی که میخوام افزونه Tbay Framework Pro For Themes رو نصب کنم با این پیام مواجه میشم: دریافت انجام نشد.cURL error 52: Empty reply from server
0
1

سلام فاطمه عزیز

ما نسخه قالب رو بروزرسانی کردیم و لطفا شما هم اخرین ورژن را دانلود کنید.

افزونه های مورد نیازی ک از داخل پنل دانلود و نصب نمیشوند را هم ما جداگانه قرار دادیم  و باقی پلاگین هارو شما میتونید از داخل پنل خود قالب نصب کنید.

باتشکر

نمایش 3 نتیجه ها
پاسخ شما

لطفا برای ثبت پست .